<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="initial-scale=1, maximum-scale=1, user-scalable=no, width=device-width">
    <title>Anato</title>

    <!-- IF using Sass (run gulp sass first), then uncomment below and remove the CSS includes above -->
    <link href="css/ionic.app.css" rel="stylesheet">
    <!--<link href="lib/ionic/css/ionic.css" rel="stylesheet"> -->
    <link href="css/style.css" rel="stylesheet">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/css/bootstrap.min.css">
    <link rel='stylesheet' href='lib/font-awesome/css/font-awesome.css'>
    <link rel='stylesheet' href='lib/textAngular/dist/textAngular.css'>
    <!-- jquery -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/1.11.0/jquery.js"></script>
    <!-- Latest compiled and minified JavaScript -->
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/js/bootstrap.min.js" integrity="sha512-K1qjQ+NcF2TYO/eI3M6v8EiNYZfA95pQumfvcVrTHtwQVDG+aHRqLi/ETn2uB+1JqwYqVG3LIvdm9lj6imS/pQ==" crossorigin="anonymous"></script>

    <!-- ionic/angularjs js -->
    <script src="lib/ionic/js/ionic.bundle.js"></script>
    <script src="lib/angular-sanitize/angular-sanitize.min.js"></script>
    <script src="lib/ngstorage/ngStorage.js"></script>
    <script src="lib/angular-filter/dist/angular-filter.min.js"></script>

    <!-- Firebase -->
    <script src="lib/firebase/firebase.js"></script>
    <!-- FIleSaver -->
    <script src="lib/FileSaver/FileSaver.min.js"></script>
    <!-- AngularFire -->
    <script src="lib/angularfire/dist/angularfire.min.js"></script>

    <!-- drag and drop -->
    <script src="lib/drag-drop/drag-and-drop.js"></script>

    <!-- datepicker -->
    <script src="lib/ionic-datepicker/dist/ionic-datepicker.bundle.min.js"></script>

    <!-- To upload files -->
    <script src="lib/ng-file-upload/ng-file-upload-shim.min.js"></script>
    <script src="lib/ng-file-upload/ng-file-upload.min.js"></script>

    <!-- text editor -->
    <script src='lib/textAngular/dist/textAngular-rangy.min.js'></script>
    <script src='lib/textAngular/dist/textAngular-sanitize.min.js'></script>
    <script src='lib/textAngular/dist/textAngular.min.js'></script>
    <script src='lib/textAngular/dist/textAngularSetup.js'></script>

    <!-- PDF Viewer -->
    <script src='lib/pdf/pdf.compat.js'></script>
    <script src='lib/pdf/pdf.js'></script>
    <script src='lib/pdf/ng-pdfviewer.js'></script>

    <!-- Instagram -->
    <script src="lib/instagram/instafeed.min.js"></script>

    <!-- your app's js -->
    <script src="app/app.js"></script>
    <!-- app config -->
    <script src="app/app.config.js"></script>

    <!-- login -->
    <script src="app/login/scripts/index.js"></script>

    <!-- mociservices -->
    <script src="app/mociservices/scripts/commons.js"></script>

    <!-- admin -->
    <script src="app/admin/scripts/admin.js"></script>
    <script src="app/admin/scripts/adminCtrl.js"></script>

    <!-- settings -->
    <script src="app/admin/settings/index.js"></script>
    <script src="app/admin/settings/scripts/main.js"></script>

    <!-- event types -->
    <script src="app/admin/types/scripts/main.js"></script>
    <script src="app/admin/types/scripts/index.js"></script>
    <script src="app/admin/types/scripts/add.js"></script>
    <script src="app/admin/types/scripts/edit.js"></script>

    <!-- events -->
    <script src="app/admin/events/scripts/main.js"></script>
    <script src="app/admin/events/scripts/mainCtrl.js"></script>
    <script src="app/admin/events/scripts/editCtrl.js"></script>

    <!-- orden ediciones -->
    <script src="app/admin/ediciones/scripts/main.js"></script>
    <script src="app/admin/ediciones/scripts/mainCtrl.js"></script>

    <!-- programme -->
    <script src="app/admin/programme/scripts/mainCtrl.js"></script>
    <script src="app/admin/programme/scripts/addCtrl.js"></script>
    <script src="app/admin/programme/scripts/editCtrl.js"></script>

    <!-- speaker -->
    <script src="app/admin/speakers/scripts/mainCtrl.js"></script>
    <script src="app/admin/speakers/scripts/addCtrl.js"></script>
    <script src="app/admin/speakers/scripts/editCtrl.js"></script>

    <!-- documents -->
    <script src="app/admin/documents/scripts/main.js"></script>
    <script src="app/admin/documents/scripts/mainCtrl.js"></script>

    <!-- awards -->
    <script src="app/admin/awards/scripts/main.js"></script>
    <script src="app/admin/awards/scripts/mainCtrl.js"></script>
    <script src="app/admin/awards/scripts/addCtrl.js"></script>
    <script src="app/admin/awards/scripts/editCtrl.js"></script>

    <!-- spons -->
    <script src="app/admin/spons/scripts/main.js"></script>
    <script src="app/admin/spons/scripts/mainCtrl.js"></script>
    <script src="app/admin/spons/scripts/editCtrl.js"></script>

    <!-- spons -->
    <script src="app/admin/exhibitor/scripts/main.js"></script>
    <script src="app/admin/exhibitor/scripts/mainCtrl.js"></script>
    <script src="app/admin/exhibitor/scripts/editCtrl.js"></script>
    <script src="app/admin/exhibitor/scripts/file.js"></script>

    <!-- FAQS -->
    <script src="app/admin/FAQS/scripts/main.js"></script>
    <script src="app/admin/FAQS/scripts/mainCtrl.js"></script>
    <script src="app/admin/FAQS/scripts/addCtrl.js"></script>
    <script src="app/admin/FAQS/scripts/editCtrl.js"></script>

    <!-- PFS -->
    <script src="app/admin/pfs/scripts/main.js"></script>
    <script src="app/admin/pfs/scripts/mainCtrl.js"></script>

    <!-- cpd -->
    <script src="app/admin/cpd/scripts/main.js"></script>
    <script src="app/admin/cpd/scripts/mainCtrl.js"></script>

    <!-- terms -->
    <script src="app/admin/terms/scripts/main.js"></script>
    <script src="app/admin/terms/scripts/mainCtrl.js"></script>

    <!-- info-general -->
    <script src="app/admin/info-general/scripts/main.js"></script>
    <script src="app/admin/info-general/scripts/mainCtrl.js"></script>

    <!-- contacto -->
    <script src="app/admin/contacto/scripts/main.js"></script>
    <script src="app/admin/contacto/scripts/mainCtrl.js"></script>

    <!-- rates -->
    <script src="app/admin/rates/scripts/main.js"></script>
    <script src="app/admin/rates/scripts/mainCtrl.js"></script>

    <!-- planos -->
    <script src="app/admin/planos/scripts/main.js"></script>
    <script src="app/admin/planos/scripts/mainCtrl.js"></script>

    <!-- services -->
    <script src="app/admin/services/scripts/main.js"></script>
    <script src="app/admin/services/scripts/mainCtrl.js"></script>

    <!-- Twitter -->
    <script src="app/admin/twitter/scripts/main.js"></script>

    <!-- Maps -->
    <script src="app/admin/maps/scripts/main.js"></script>
    <script src='https://api.mapbox.com/mapbox.js/v2.2.1/mapbox.js'></script>
    <link href='https://api.mapbox.com/mapbox.js/v2.2.1/mapbox.css' rel='stylesheet' />

    <!-- acomodation -->
    <script src="app/admin/acomodation/scripts/main.js"></script>
    <script src="app/admin/acomodation/scripts/mainCtrl.js"></script>
    <script src="app/admin/acomodation/scripts/addCtrl.js"></script>
    <script src="app/admin/acomodation/scripts/editCtrl.js"></script>

    <!-- venues -->
    <script src="app/admin/venues/scripts/mainCtrl.js"></script>
    <script src="app/admin/venues/scripts/addCtrl.js"></script>
    <script src="app/admin/venues/scripts/editCtrl.js"></script>
    <script src="app/admin/venues/scripts/dirAddCtrl.js"></script>
    <script src="app/admin/venues/scripts/dirEditCtrl.js"></script>
    <script src="app/admin/venues/scripts/dirMainCtrl.js"></script>

    <!-- polls -->
    <script src="app/admin/polls/scripts/index.js"></script>
    <script src="app/admin/polls/scripts/edit.js"></script>

    <!-- instagram -->
    <script src="app/admin/instagram/scripts/main.js"></script>

    <!-- gallery -->
    <script src="app/admin/gallery/scripts/main.js"></script>
    <script src="app/admin/gallery/scripts/gallery.js"></script>

    <!-- users -->
    <script src="app/admin/users/scripts/main.js"></script>
    <script src="app/admin/users/scripts/users.js"></script>

    <!-- Notifications -->
    <script src="app/admin/notifications/scripts/index.js"></script>

  </head>
  <body ng-app="common" ng-controller="commonCtrl as scope" class="{{scope.common.bodyClass}}">
    <div ui-view></div>
  </body>
</html>
